Package calibre: Information

Default inline alert: A new version of the package has been build

Task #: #341865
Build time: Mar 3, 2024, 05:28 AM
New version: 7.5.1-alt1
Source package: calibre
Version: 5.44.0-alt1
Latest version according to Repology
Build time:  Jan 19, 2024, 07:38 AM in the task #333513
Category: File tools
Report package bug
License: GPLv2
Summary: A e-book library management application
Description: 
calibre is an e-book library manager. It can view, convert and catalog e-books
in most of the major e-book formats. It can also talk to e-book reader
devices. It can go out to the internet and fetch metadata for your books.
It can download newspapers and convert them into e-books for convenient
reading. It is cross platform, running on Linux, Windows and OS X.

List of rpms provided by this srpm:
calibre (x86_64, i586, armh, aarch64)
calibre-debuginfo (x86_64, i586, armh, aarch64)

Maintainer: Vitaly Lipatov



    1. /proc
    2. bzlib-devel
    3. chrpath
    4. cmake >= 3.14
    5. fontconfig-devel
    6. gcc-c++
    7. glib2-devel
    8. glibc-devel-static
    9. libX11-devel
    10. libXext-devel
    11. libXrender-devel
    12. libchm-devel >= 0.40
    13. libdbus-devel >= 1.10.8
    14. libdbus-glib-devel >= 0.110
    15. libts-devel
    16. libudev-devel
    17. libmtdev-devel
    18. libmtp-devel >= 1.1.17
    19. python3-module-Pillow >= 8.3.0
    20. python3-module-PyQt-builder >= 1.6.0
    21. python3-module-PyQt5 >= 5.15.2
    22. python3-module-PyQt5-devel
    23. python3-module-PyQt5-sip >= 12.8.1
    24. python3-module-PyQtWebEngine >= 5.15.2
    25. python3-module-Pygments >= 2.6.1
    26. python3-module-apsw > 3.35.4-alt1.r1
    27. python3-module-beautifulsoup4 >= 4.9.1
    28. python3-module-cchardet >= 2.1.7
    29. python3-module-chardet >= 3.0.4
    30. python3-module-css-parser >= 1.0.6
    31. python3-module-dateutil >= 2.8.1
    32. python3-module-dbus >= 1.2.16
    33. python3-module-dns >= 2.0.0
    34. python3-module-feedparser >= 5.2.1
    35. python3-module-html2text >= 2020.1.16
    36. python3-module-html5-parser >= 0.4.10
    37. python3-module-html5lib >= 1.1
    38. python3-module-ifaddr >= 0.1.7
    39. python3-module-jeepney >= 0.6.0
    40. libexpat >= 2.2.4
    41. libffi-devel >= 3.3
    42. python3-module-lxml >= 4.5.2
    43. python3-module-markdown >= 3.2.2
    44. python3-module-mechanize >= 0.4.7
    45. python3-module-msgpack >= 1.0.0
    46. python3-module-netifaces >= 0.10.9
    47. python3-module-packaging >= 20.4
    48. python3-module-psutil >= 5.7.2
    49. python3-module-pychm >= 0.8.6
    50. python3-module-pycryptodome >= 3.9.8
    51. python3-module-pyparsing >= 2.4.7
    52. python3-module-regex >= 2020.07.14
    53. python3-module-setuptools
    54. python3-module-sip6 >= 5.5.0
    55. python3-module-six >= 1.15.0
    56. python3-module-soupsieve >= 2.0.1
    57. python3-module-toml >= 0.10.1
    58. python3-module-unrardll >= 0.1.5
    59. python3-module-webencodings >= 0.5.1
    60. libusb-devel >= 1.0.22
    61. xdg-utils >= 1.0.2
    62. zlib-devel
    63. libfreetype-devel
    64. libpng-devel >= 1.6.37
    65. python3-module-zeroconf >= 0.31.0
    66. python3-modules-curses
    67. libpodofo-devel >= 0.9.6
    68. libpoppler-devel >= 0.76.1
    69. libpoppler-qt5-devel >= 0.20.2
    70. qt5-base-devel
    71. qt5-base-devel-static
    72. qt5-declarative-devel
    73. qt5-imageformats
    74. qt5-location-devel
    75. libgcrypt-devel >= 1.8.6
    76. qt5-sensors-devel
    77. qt5-svg-devel
    78. qt5-wayland-devel
    79. qt5-webchannel-devel
    80. qt5-webengine-devel
    81. qt5-x11extras-devel
    82. rpm-build-intro >= 1.9.19
    83. rpm-build-python3
    84. libsqlite3-devel
    85. libssl-devel
    86. rpm-macros-qt5-webengine
    87. libgpg-error-devel >= 1.36
    88. libstemmer-devel
    89. libwebp-devel >= 1.1.0
    90. libwmf-devel >= 0.2.8
    91. libxkbcommon-devel
    92. libhunspell-devel >= 1.7.0
    93. libhyphen-devel >= 2.8.8
    94. libicu-devel >= 5.6
    95. libxml2-devel >= 2.9.10
    96. libxslt-devel >= 1.1.34
    97. libinput-devel
    98. libjpeg-devel
    99. libjxr-devel >= 0.2.1
    100. optipng >= 0.7.7
    101. python3

Last changed


July 13, 2022 Vitaly Lipatov 5.44.0-alt1
- new version 5.44.0 (with rpmrb script)
June 7, 2022 Vitaly Lipatov 5.43.0-alt1
- new version 5.43.0 (with rpmrb script)
May 24, 2022 Vitaly Lipatov 5.42.0-alt1
- new version 5.42.0 (with rpmrb script)
- update build requires